Version: gnome-extra/zenity 3.24.0:0

Depends On: >=dev-libs/glib-2.8:2 x11-libs/gdk-pixbuf:2 >=x11-libs/gtk+-3:3[X] x11-libs/libX11 x11-libs/pango libnotify? ( >=x11-libs/libnotify-0.6.1:= ) webkit? ( >=net-libs/webkit-gtk-2.8.1:4 ) app-text/yelp-tools gnome-base/gnome-common >=sys-devel/gettext-0.19.4 virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:debug libnotify webkit

Version: gnome-extra/zenity 3.22.0:0

Depends On: >=dev-libs/glib-2.8:2 x11-libs/gdk-pixbuf:2 >=x11-libs/gtk+-3:3[X] x11-libs/libX11 x11-libs/pango libnotify? ( >=x11-libs/libnotify-0.6.1:= ) webkit? ( >=net-libs/webkit-gtk-2.8.1:4 ) app-text/yelp-tools gnome-base/gnome-common >=sys-devel/gettext-0.19.4 virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:debug libnotify webkit

3.22.03.24.0
"~alpha amd64 ~arm ~ia64 ~ppc ~ppc64 ~sh ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux""~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sh ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus